## mobile-meta 1.124

=== debian/changelog ===
mobile-meta (1.124) intrepid; urgency=low

  * Refreshed dependencies
  * Added wireless-tools to mid, mobile
  * Added wpasupplicant to mid, mobile

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Oct 2008 17:42:43 +0100

mobile-meta (1.123) intrepid; urgency=low

  * Refreshed dependencies
  * Removed gimp-gnomevfs from mobile-recommends
  * Removed gimp-python from mobile

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 14 Oct 2008 12:34:14 +0200

mobile-meta (1.122) intrepid; urgency=low

  * Refreshed dependencies
  * Added icedtea6-plugin to mid [amd64 i386 ia64 lpia powerpc sparc]
  * Removed icedtea-gcjwebplugin from mid

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 10 Oct 2008 13:13:01 +1100

mobile-meta (1.121) intrepid; urgency=low

  * Refreshed dependencies
  * Added acpi to mid [amd64 i386 ia64 lpia]
  * Added acpi-support to mid [amd64 i386 ia64 lpia]
  * Added acpid to mid [amd64 i386 ia64 lpia]
  * Added grub to mid [amd64 i386 lpia]
  * Added grub-ieee1275 to mid [powerpc]
  * Added linux-headers-hppa32 to mobile-recommends [hppa]
  * Added linux-headers-hppa64 to mobile-recommends [hppa]
  * Added linux-headers-itanium to mobile-recommends [ia64]
  * Added linux-headers-mckinley to mobile-recommends [ia64]
  * Added linux-headers-powerpc to mobile-recommends [powerpc]
  * Added linux-headers-powerpc64-smp to mobile-recommends [powerpc]
  * Added linux-headers-sparc64 to mobile-recommends [sparc]

 -- Steve Kowalik <stevenk@ubuntu.com>  Thu, 09 Oct 2008 23:30:16 +1100

mobile-meta (1.120) intrepid; urgency=low

  * Refreshed dependencies
  * Added gthumb to mid
  * Added totem to mid
  * Removed gstreamer-dbus-media-service from mid
  * Removed moblin-media from mid

 -- Steve Kowalik <stevenk@ubuntu.com>  Thu, 02 Oct 2008 21:40:55 +1000

mobile-meta (1.119) intrepid; urgency=low

  * Refreshed dependencies
  * Added xserver-xorg-input-all to mobile-recommends
  * Removed landscape-common from mobile-recommends

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 30 Sep 2008 13:05:33 +0200

mobile-meta (1.118) intrepid; urgency=low

  * Have ubuntu-mid Conflicts against xfce4-panel. (LP: #274825)

 -- Steve Kowalik <stevenk@ubuntu.com>  Sat, 27 Sep 2008 18:34:23 +1000

mobile-meta (1.117) intrepid; urgency=low

  * Refreshed dependencies
  * Added gnome-terminal to mid
  * Added thunar-volman to mid
  * Removed gpe-filemanager from mid
  * Removed ivman from mid

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 26 Sep 2008 16:46:46 +1000

mobile-meta (1.116) intrepid; urgency=low

  * Refreshed dependencies
  * Added landscape-common to mobile-recommends
  * Added linux-headers-lpia to mobile-recommends [lpia]
  * Added powernowd to mid-recommends

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 25 Sep 2008 23:56:14 +0200

mobile-meta (1.115) intrepid; urgency=low

  * Refreshed dependencies
  * Removed mobile-basic-flash from mid

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 23 Sep 2008 13:25:36 +1000

mobile-meta (1.114) intrepid; urgency=low

  * Refreshed dependencies
  * Added evolution-data-server to mobile-recommends
  * Removed contact-lookup-applet from mobile-recommends

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 22 Sep 2008 19:31:15 +0200

mobile-meta (1.113) intrepid; urgency=low

  * Refreshed dependencies
  * Added f-spot to mobile-recommends [lpia]
  * Added maximus to mobile-recommends [hppa]
  * Added netbook-launcher to mobile-recommends [hppa]
  * Added openoffice.org-calc to mobile-recommends [lpia]
  * Added openoffice.org-gnome to mobile-recommends [lpia]
  * Added openoffice.org-impress to mobile-recommends [lpia]
  * Added openoffice.org-writer to mobile-recommends [lpia]
  * Added powermanagement-interface to mobile [lpia]
  * Added tomboy to mobile-recommends [lpia]
  * Added xournal to mobile-recommends
  * Removed displayconfig-gtk from mobile-recommends

 -- Oliver Grawert <ogra@ubuntu.com>  Fri, 19 Sep 2008 13:42:29 +0200

mobile-meta (1.112) intrepid; urgency=low

  * Refreshed dependencies
  * Added maximus to mobile-recommends [amd64 i386 ia64 lpia powerpc
    sparc]
  * Added netbook-launcher to mobile-recommends [amd64 i386 ia64 lpia
    powerpc sparc]
  * Added usplash to mid
  * Added xserver-xorg-input-evtouch to mid
  * Removed devilspie from mobile-recommends
  * Removed landscape-client from mobile-recommends

 -- Steve Kowalik <stevenk@ubuntu.com>  Thu, 11 Sep 2008 19:18:09 +1000

mobile-meta (1.111) intrepid; urgency=low

  * Refreshed dependencies
  * Added pidgin to mid
  * Added thunderbird to mid
  * Added treb to mid
  * Removed claws-mail from mid
  * Removed tsclient from mid
  * Removed ttf-malayalam-fonts from mobile-recommends
  * Removed vinagre from mid

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 09 Sep 2008 20:06:26 +1000

mobile-meta (1.110) intrepid; urgency=low

  * Refreshed dependencies
  * Added ubuntu-mobile-default-settings to mobile-recommends
  * Removed gstreamer0.10-plugins-bad from mid
  * Removed gstreamer0.10-plugins-ugly from mid

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 27 Aug 2008 23:06:25 +1000

mobile-meta (1.109) intrepid; urgency=low

  * Refreshed dependencies
  * Added cellwriter to mobile-recommends
  * Added devilspie to mobile-recommends
  * Added midbrowser to mobile-recommends
  * Added thunderbird to mobile-recommends
  * Added ubuntu-mobile to mobile
  * Added xautomation to mobile-recommends
  * Added xserver-xorg-input-evtouch to mobile-recommends
  * Removed evolution from mobile-recommends
  * Removed evolution-exchange from mobile-recommends
  * Removed evolution-plugins from mobile-recommends
  * Removed evolution-webcal from mobile-recommends
  * Removed firefox from mobile-recommends
  * Removed firefox-gnome-support from mobile-recommends
  * Removed ubufox from mobile-recommends
  * Removed ubuntu-desktop from mobile

 -- Oliver Grawert <ogra@ubuntu.com>  Tue, 26 Aug 2008 15:39:59 +0200

mobile-meta (1.108) intrepid; urgency=low

  * Refreshed dependencies

