## mobile-meta 1.139

=== debian/changelog ===
mobile-meta (1.139) jaunty; urgency=low

  * Refreshed dependencies
  * Replace transitional cupsys-driver-gutenprint with cups-driver-gutenprint
    in netbook-remix.
  * Removed usplash from mid [hppa ia64], netbook-remix [hppa ia64]
  * Bump Standards-Version to 3.8.0.

 -- Loic Minier <lool@dooz.org>  Mon, 13 Apr 2009 21:56:27 +0200

mobile-meta (1.138) jaunty; urgency=low

  * Refreshed dependencies
  * Added xserver-xorg-input-all to mid

 -- Steve Kowalik <stevenk@ubuntu.com>  Thu, 09 Apr 2009 15:17:22 +1000

mobile-meta (1.137) jaunty; urgency=low

  * Refreshed dependencies
  * Added notify-osd to netbook-remix
  * Removed notification-daemon from netbook-remix

 -- Steve Kowalik <stevenk@ubuntu.com>  Fri, 03 Apr 2009 09:02:24 +1100

mobile-meta (1.136) jaunty; urgency=low

  * Refreshed dependencies
  * Removed gnome-do from netbook-remix-recommends [amd64 armel i386
    ia64 lpia powerpc sparc]

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 01 Apr 2009 01:01:14 +1100

mobile-meta (1.135) jaunty; urgency=low

  * Refreshed dependencies
  * Added evolution-indicator to netbook-remix-recommends
  * Added gnome-do to netbook-remix-recommends [amd64 armel i386 ia64
    lpia powerpc sparc]
  * Added indicator-messages to netbook-remix-recommends
  * Added linux-headers-imx51 to netbook-remix-recommends [armel]
  * Added moblin-applets to mid [armel]
  * Added pidgin-libnotify to netbook-remix-recommends
  * Removed linux-headers-mckinley from netbook-remix-recommends [ia64]
  * Removed powernowd from netbook-remix-recommends
  * Removed scrollkeeper from netbook-remix
  * Removed xournal from netbook-remix-recommends

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 31 Mar 2009 15:26:12 +1100

mobile-meta (1.134) jaunty; urgency=low

  * Refreshed dependencies
  * Added evolution to netbook-remix-recommends
  * Removed evolution-data-server from netbook-remix-recommends
  * Removed stardict-gnome from netbook-remix (LP: #336782)
  * Removed thunderbird from netbook-remix-recommends (LP: #336780)

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 09 Mar 2009 18:27:58 +1100

mobile-meta (1.133) jaunty; urgency=low

  * Refreshed dependencies
  * Removed libpt-1.10.10-plugins-v4l from netbook-remix
  * Removed libpt-1.10.10-plugins-v4l2 from netbook-remix
    - (LP: #337881)

 -- Steve Kowalik <stevenk@ubuntu.com>  Thu, 05 Mar 2009 21:56:22 +1100

mobile-meta (1.132) jaunty; urgency=low

  * Refreshed dependencies
  * Removed gnome-spell from netbook-remix (LP: #330931)

 -- Steve Kowalik <stevenk@ubuntu.com>  Sat, 21 Feb 2009 12:55:18 +1100

mobile-meta (1.131) jaunty; urgency=low

  * Refreshed dependencies
  * Added webfav to netbook-remix

 -- Steve Kowalik <stevenk@ubuntu.com>  Thu, 29 Jan 2009 16:17:57 +1100

mobile-meta (1.130) jaunty; urgency=low

  * Refreshed dependencies
  * Added desktop-switcher to netbook-remix
  * Added firefox to netbook-remix-recommends
  * Added human-netbook-theme to netbook-remix
  * Added ubufox to netbook-remix-recommends
  * Added ubuntu-netbook-remix-default-settings to netbook-remix
  * Removed midbrowser from netbook-remix-recommends
  * Removed ubuntu-mobile-default-settings from netbook-remix-recommends

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 28 Jan 2009 10:36:38 +1100

mobile-meta (1.129) jaunty; urgency=low

  * Refreshed dependencies
  * Added cairo-clock-hildon to mid
  * Added cheese to netbook-remix
  * Added cheese-hildon to mid
  * Added contacts-hildon to mid
  * Added fbreader to netbook-remix
  * Added galculator-hildon to mid (LP: #318352)
  * Added go-home-applet to netbook-remix
  * Added stardict-gnome to netbook-remix
  * Added window-picker-applet to netbook-remix
  * Added xserver-xorg-input-evtouch to mid, netbook-remix-recommends
    - (LP: #318349)
  * Removed brasero from netbook-remix-recommends
  * Removed bug-buddy from netbook-remix-recommends
  * Removed cairo-clock from mid
  * Removed cheese from mid
  * Removed contacts from mid
  * Removed deskbar-applet from netbook-remix-recommends
  * Removed diveintopython from netbook-remix-recommends
  * Removed ekiga from netbook-remix-recommends
  * Removed fortune-mod from netbook-remix-recommends
  * Removed galculator from mid
  * Removed gimp from netbook-remix-recommends
  * Removed gnome-pilot-conduits from netbook-remix
  * Removed gnome-volume-manager from netbook-remix
  * Removed libdeskbar-tracker from netbook-remix-recommends
  * Removed libglut3 from netbook-remix
  * Removed nautilus-cd-burner from netbook-remix
  * Removed sound-juicer from netbook-remix-recommends
  * Removed tracker from netbook-remix-recommends
  * Removed tracker-search-tool from netbook-remix-recommends
  * Removed transmission-gtk from netbook-remix-recommends
  * Removed tsclient from netbook-remix
  * Removed vinagre from netbook-remix-recommends
  * Removed wvdial from netbook-remix-recommends
  * Removed xsane from netbook-remix-recommends
  * Moved maximus to netbook-remix
  * Moved netbook-launcher to netbook-remix

 -- Steve Kowalik <stevenk@ubuntu.com>  Mon, 19 Jan 2009 15:38:47 +1100

mobile-meta (1.128) jaunty; urgency=low

  * Refreshed dependencies
  * Removed xserver-xorg-input-evtouch from netbook-remix-recommends

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 13 Jan 2009 16:28:28 +1100

mobile-meta (1.127) jaunty; urgency=low

  * Refreshed dependencies
  * Added ubuntu-netbook-remix to netbook-remix
  * Removed xserver-xorg-input-evtouch from mid

 -- Steve Kowalik <stevenk@ubuntu.com>  Sat, 10 Jan 2009 09:01:16 +1100

mobile-meta (1.126) jaunty; urgency=low

  * Move from umpc to netbook-remix, with associated packaging changes.

  * Refreshed dependencies
  * Added cairo-clock to mid [armel]
  * Added cheese to mid [armel]
  * Added contacts to mid [armel]
  * Added fbreader to mid [armel]
  * Added frozen-bubble to mid-recommends [armel]
  * Added galculator to mid [armel]
  * Added gnash to mid [armel]
  * Added gnome-volume-manager to netbook-remix [armel]

