## mobile-meta 1.139netbook0walpole1

=== debian/changelog ===
mobile-meta (1.139netbook0walpole1) walpole; urgency=low

  * Refreshed dependencies
  * Added abrowser to netbook-remix-recommends
  * Removed firefox from netbook-remix-recommends

 -- Michael Terry <michael.terry@canonical.com>  Tue, 04 Aug 2009 15:22:21 +0100
