## mobile-meta 1.145

=== debian/changelog ===
mobile-meta (1.145) karmic; urgency=low

  * Refreshed dependencies.
  * Removed grub from mid [amd64 i386 lpia]; this is all we can do to help
    this meta package for karmic at this point.  Larger changes should be
    considered for lucid, or it should be dropped.  See LP #455641.

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 20 Oct 2009 18:19:54 +0200

mobile-meta (1.144) karmic; urgency=low

  * Refreshed dependencies.
  * Removed cheese-hildon from mid; LP: #455641.
  * Removed grub-ieee1275 from mid [powerpc].

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 20 Oct 2009 10:28:27 +0200

mobile-meta (1.143) karmic; urgency=low

  * Refreshed dependencies
  * Removed gnash from mid
  * Removed icedtea6-plugin from mid
  * Removed moblin 1 packages; LP: #419219.
    - Removed marquee-plugins from mid
    - Removed moblin-keyboard-manager from mid
  * Removed xulrunner-1.9-gnome-support from mid

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 26 Aug 2009 18:53:31 +0200

mobile-meta (1.142) karmic; urgency=low

  * Refreshed dependencies
  * Removed moblin-applets from mid

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 12 Aug 2009 11:22:03 +0200

mobile-meta (1.141) karmic; urgency=low

  * Refreshed dependencies
  * Removed midbrowser from mid; LP: #400303.

 -- Loïc Minier <lool@dooz.org>  Thu, 16 Jul 2009 18:52:33 +0200

mobile-meta (1.140) karmic; urgency=low

  * Remove UNR, rebase to karmic.

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 24 Jun 2009 22:11:46 +1000
