=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,9 @@
 DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 
 build: build-stamp
-build-stamp: mid-$(DEB_BUILD_ARCH) netbook-remix-$(DEB_BUILD_ARCH)
+build-stamp: mid-$(DEB_BUILD_ARCH)
 	dh_clean
-	for seed in mid netbook-remix; do \
+	for seed in mid; do \
 		package=ubuntu-$$seed; \
 		(printf "$$package:Depends="; perl -pe 's/\n/, /g'  $$seed-$(DEB_BUILD_ARCH); echo) \
 			>> debian/$$package.substvars; \
